提醒:自 2022 年 8 月 2 日起,所有新應用程式都必須採用帳款服務程式庫 4.0 以上版本 自 2022 年 11 月 1 日起,現有應用程式的所有更新都必須採用帳款服務程式庫 4.0 以上版本。瞭解詳情

聯絡我們

透過集合功能整理內容 你可以依據偏好儲存及分類內容。

敬請提供意見回饋!您可以透過下列任一方式告知我們的表現:

  • 如有 Google Play 帳款服務程式庫或 Google Developer API 的相關問題,請使用以下連結透過 Google Issue Tracker 回報錯誤。
  • 如有範例應用程式的相關問題,請在 GitHub Issue Tracker 中回報問題。